漏洞信息详情

Konze AkoBook SQL注入漏洞

  • CNNVD编号:CNNVD-200907-399
  • 危害等级: 高危
  • CVE编号: CVE-2009-2638
  • 漏洞类型: SQL注入
  • 发布时间: 2009-07-28
  • 威胁类型: 远程
  • 更新时间: 2009-07-29
  • 厂        商: joomla
  • 漏洞来源: Ab1i

漏洞简介

Joomla! AkoBook (com_akobook) component 2.3存在SQL注入漏洞允许远程攻击者借助对index.php的回复操作中的gbid参数执行任意的SQL指令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.joomla.org/

参考网址

来源: BID

名称: 35268

链接:http://www.securityfocus.com/bid/35268

来源: MILW0RM

名称: 8911

链接:http://www.milw0rm.com/exploits/8911

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多